package com.huimv.admin.service.primary;

import com.huimv.admin.domain.primary.SysAccountEntity;
import com.huimv.admin.utils.Result;

import java.util.List;

public interface IAccountService {

    Result setAccountStatus(List<Integer> ids, Integer status);

    Result newAccount(Integer userId);

    Result cancelAccount(Integer id, Integer accountStatus);

    Result removeAccount(List<Integer> ids);

    Result findAll();
}
